-- SVH_REPORT_DB.JUNO.MAESTRO_FINCAS definition

-- Drop table

-- DROP TABLE SVH_REPORT_DB.JUNO.MAESTRO_FINCAS;

CREATE TABLE JUNO.MAESTRO_FINCAS (
	PERIODO varchar(6)   NULL,
	SOCIEDAD int NULL,
	UNIDAD_REGISTRAL int NULL,
	PROYECTO_IDENTIFICACION_PROYECTO varchar(30)   NULL,
	TIPO nvarchar(255)   NULL,
	CLAVE1 varchar(1)    NULL,
	CLAVE2 varchar(1)    NULL,
	CLAVE3 varchar(1)    NULL,
	CLAVE4 varchar(1)    NULL,
	ADJ317_CODIGO_ACTIVO varchar(25)   NULL,
	ADJ395_IDUFIR varchar(14)   NULL,
	ADJ396_PROVINCIA varchar(3)   NULL,
	ADJ510_MUNICIPIO varchar(4)   NULL,
	ADJ397_NUMERO_REGISTRO varchar(2)   NULL,
	ADJ398_TOMO varchar(4)   NULL,
	ADJ399_LIBRO varchar(4)   NULL,
	ADJ400_FINCA_REGISTRAL varchar(10)   NULL,
	ADJ401_REFERENCIA_CATASTRAL varchar(30)   NULL,
	USR004_CODIGO_ACTIVO varchar(40)   NULL,
	CONTADOR_REF_ACTIVAS int NULL
);